%define dist DateTime-Format-W3CDTF
Name: perl-%dist
Version: 0.04
Release: alt1

Summary: Formatting and parsing of W3CDTF dates
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Sun Aug 21 2005
BuildRequires: perl-DateTime perl-devel

%description
This module understands the W3CDTF date/time format, an ISO 8601 profile,
defined at http://www.w3.org/TR/NOTE-datetime.  This format as the native
date format of RSS 1.0.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/DateTime*

%changelog
* Sun Aug 21 2005 Alexey Tourbin <at@altlinux.ru> 0.04-alt1
- initial revision (for XML::Feed)
